/* Grid view widget */
.widgets .grid-item.site_plan_widget {
    min-width: 23em;
}
.gridAreaWraper {
    background-color: #fff;
}
.gridAreaWraper .gridAreaImg img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    aspect-ratio: 6 / 6;
    border-radius: 4px;
    cursor: pointer;
}
.testimonialBg {
    background: url("https://op3n-themes.s3.us-east-2.amazonaws.com/themebuilder/theme-enigma/img/testimonials_bg.webp");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
}
.testimonialBg .testimonial-text {
    font-size: 16px;
    line-height: 24px;
}
.widgets .owl-item .testimonialBg {
    background: unset;
    background-size: unset;
    background-repeat: unset;
    background-position: unset;
    box-shadow: unset !important;
}
.section-wrap.parallax-testimonials {
    background-image: url(https://op3n-themes.s3.us-east-2.amazonaws.com/themebuilder/theme-enigma/img/testimonials_bg.webp);
}
.widgets .owl-item .testimonialBg .testimonial-text {
    font-size: 24px;
    line-height: 39px;
}
.postedDate {
    font-size: 12px;
}
.fa-star {
    color: #919191;
}
.fa-star.active {
    color: #ffd52c;
}

.gridAreaHeading .titleHeight {
    min-height: 65px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    line-height: 1.5;
}
#projects__one
.gridarea__wraper
.gridarea__content
.gridarea__list
ul
li:last-child {
    text-align: right;
}
.titleHeight:hover {
    cursor: pointer;
}
.tagSec,
.slugSec {
    border-radius: 4px;
    padding: 2px 5px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #bfa67a;
    background-color: #bfa67a;
    color: white;
    max-width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.listAreaHeading .titleHeight,
.gridListHeading .titleHeight {
    min-height: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    width: auto !important;
}

.gridAreaWraper .reviewContent {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    height: 120px;
    line-height: 1.5;
    color: gray;
}

.gridAreaContent .usrSec {
    max-width: 120px;
    display: flex;
    align-items: center;
}
.gridAreaContent .usrSec .usrNameSec {
    max-width: 105px;
    margin-top: 6px;
    font-size: 14px;
}
.gridAreaContent .slugSec {
    padding: 0px 5px;
}
.blogarae__img__2 img {
    max-height: 300px;
}
.entry-img img {
    max-height: 300px;
}

.pricingarea__content__wraper {
    padding: 50px 40px 40px 40px;
    background: #f5f5fe;
    transition: 0.3s;
    border-radius: 10px;
}
.pricingarea__content__wraper .pricingarea__heading {
    margin-bottom: 20px;
}
.pricingarea__content__wraper .pricingarea__plan__type {
    position: relative;
}
.pricingarea__content__wraper .pricingarea__heading h6 {
    font-weight: 600;
    font-size: 28px;
    line-height: 45px;
    color: #000000;
    text-transform: none;
    letter-spacing: normal;
    min-height: 85px;
}
.pricingarea__content__wraper .pricingarea__plan__type img {
    position: absolute;
    top: -30px;
    right: -30px;
    max-width: 70%;
}
.pricingarea__content__wraper .pricingarea__heading .pricingarea__number {
    align-items: center;
}
.pricingarea__content__wraper .pricingarea__heading .pricingarea__number h1 {
    font-weight: 500;
    font-size: 38px;
    color: #000000;
    text-transform: none;
    letter-spacing: normal;
}
.pricingarea__content__wraper
.pricingarea__heading
.pricingarea__number
h1
.price__currency {
    font-size: 40px;
    padding-right: 3px;
}
.pricingarea__content__wraper
.pricingarea__heading
.pricingarea__number
h1
.price__durition {
    font-weight: 500;
    font-size: 18px;
    line-height: 35px;
    color: #5c727d;
    padding-left: 3px;
}
.pricingarea__content__wraper .pricingarea__heading p {
    line-height: 19px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 0;
    min-height: 57px;
}
.pricingarea__content__wraper .pricingarea__list ul {
    margin: 0px;
    padding: 0px;
}
.pricingarea__content__wraper .pricingarea__list ul li {
    display: block;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #505975;
    margin-bottom: 30px;
}
.pricingarea__content__wraper .pricingarea__list ul li i {
    height: 20px;
    width: 20px;
    line-height: 21px;
    text-align: center;
    border-radius: 50px;
    background: #bfa67a;
    color: #ffffff;
    margin-right: 15px;
    font-size: 12px;
    display: inline-block;
}
.pricingarea__content__wraper .pricingarea__button {
    margin-bottom: 0;
}
.pricingarea__content__wraper .pricingarea__button a {
    width: 100%;
    padding: 10px 25px;
    background-color: #bfa67a;
    color: #fff;
    display: inline-block;
    text-align: center;
    border-radius: 0;
    font-size: 14px;
    font-weight: 700;
    border: 3px solid transparent;
}

@media (max-width: 767px) {
    .widgets .grid-item.site_plan_widget {
        max-width: unset;
    }
    .pricingarea__content__wraper {
        margin-bottom: 30px;
    }
}

.webinar_class .entry-img {
    position: relative;
    height: 250px;
}
.webinar_class .entry-img a {
    height: 100%;
    width: 100%;
}
.webinar_class .entry-img img {
    height: 100%;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0;
}
.webinar_class .entry-img .webiTitle {
    position: absolute;
    top: 0;
    left: 0;
}
.webinar_class .entry-img .webiTitle h4 {
    color: #fff !important;
    padding: 16px 12px;
    font-size: 16px;
}
.webiArea .webiLabel {
    font-size: 14px;
}
.webiArea .webinarTime {
    font-size: 13px;
    font-weight: 500;
}
.webiArea .webinarHost {
    font-size: 14px;
    margin-top: 10px;
}
.webiArea .user_bottom {
    margin: 8px 0 20px 0;
}
.webiArea .user_bottom .name_sec {
    font-size: 14px;
    padding-left: 8px;
}
.webiArea .user_bottom .hostProf {
    font-size: 12px;
    line-height: 1;
    padding-left: 8px;
}

/* List view widget */
.widgets .list-items {
    min-width: 22em;
}
.widgets .blog__content__wraper__2.list-items {
    max-width: 40em;
}
.listAreaWraper {
    background-color: #fff;
}
.is_dark .listAreaWraper {
    box-shadow: 0 0 20px 10px rgba(95, 45, 237, 0.1);
    background: #17093e;
}

.desc_height {
    min-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 14px;
}

.listAreaHeading .reviewContent {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    height: 45px;
    line-height: 1.5;
}

.listAreaHeading .genarate_url {
    color: #111;
}

/* Sidebar widget */
.widgets .sidebar-item {
    width: 18em;
}
.sbarAreaHeading .lessonCountSec {
    font-size: 12px;
    margin-top: 2px;
    color: #bfa67a;
}
.sbarAreaHeading .fa-star {
    font-size: 12px;
}

.sbarAreaHeading .titleHeight {
    min-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 15px;
    font-weight: 600;
    width: auto !important;
    color: #111;
}
.sbarAreaHeading .titleHeight:hover {
    color: #111;
}
.gridLabel {
    color: #bfa67a;
}
.footerarea__content ul,
.blog_content ul {
    padding-left: 2rem;
}
.footerarea__content li,
.blog_content li {
    list-style: unset;
    display: list-item;
}

.plan_pricing {
    font-size: 26px;
    color: #bfa67a;
    font-weight: 600;
    max-width: 85px;
    line-height: 1.5;
}
.planListLink {
    min-width: 130px;
}
.planListLink a {
    color: #111;
}
.planLeftSec {
    width: 110px;
}
.sbarAreaWraper .plan_pricing {
    font-size: 20px;
    color: #bfa67a;
    font-weight: 600;
}
.sbarAreaWraper .plan_type {
    font-size: 13px;
    padding-top: 5px;
}

.sbarAreaWraper .review-avatar {
    margin: 0 auto;
    float: left;
}
.sbarAreaWraper .review-avatar img {
    width: 54px;
    height: 54px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}
.review-author {
    position: relative;
    display: inline-block;
    text-align: left;
    padding: 0 0 0 15px;
}
.sbarAreaWraper .review-author {
    width: calc(100% - 60px);
}
.review-avatar img {
    max-width: unset;
}
.testimonial i.fa-star {
    font-size: 15px;
}
.followUs_title {
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    position: relative;
    padding-left: 8px;
    margin-bottom: 25px;
}

.followUs_title::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 21px;
    background: #bfa67a;
    left: 0;
    bottom: 5px;
}

.followIcon ul li {
    margin-right: 14px;
    float: left;
    list-style: none;
}

.followIcon ul li a {
    width: 39px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    background: #bfa67a;
    color: #fff !important;
    display: inline-block;
    border-radius: 4px !important;
    font-size: 17px;
}

@media (max-width: 576px) {
    .listAreaWraper .course_content,
    .listAreaWraper .course_thumbnail {
        width: 100%;
    }
}

/* button css */
.btn-primary {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.02em;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 3px solid transparent !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #fff !important;
    background-color: #bfa67a !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-size: 14px;
    padding: 13px 34px;
}

.btn-primary:hover {
    background-color: #111 !important;
}
/* button css */
.webinarStatus .eventTime {
    background-color: #bfa67a !important;
    color: #fff !important;
}
#owl-blog.owl-carousel .owl-item {
    display: flex;
    justify-content: center;
}

/* Course widgets */
.courseListWidgets .courseCard {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
.courseListWidgets .courseCard .courseView,
.courseListWidgets .courseCard .course_title {
    color: black;
}
.courseListWidgets .courseCard .courseView:hover,
.courseListWidgets .courseCard .course_title:hover {
    color: #bfa67a;
}
.courseListWidgets .courseCard .courseUserName,
.courseListWidgets .courseCard .course_desc {
    color: #a5a5a5;
}
.courseListWidgets .courseCard .courseSubSection {
    color: #727272;
}
.courseListWidgets .courseCard .courseSvg {
    fill: #bfa67a;
}
.courseListCard  .courseLabel {
    color: #bfa67a;
}
.courseListCard  .courseTitle {
    color: #727272;
}
.courseListCard  .courseTitle:hover {
    color: #bfa67a;
}
.parallax-testimonials ul.widgets h3,
.ourMission ul.widgets h3,
.ourVission ul.widgets h3,
.process ul.widgets h3,
.services ul.widgets h3 {
    color: #fff !important;
}

.ourMission .widgets .bg-white h3,
.ourVission .widgets .bg-white h3 {
    color: #000 !important;
}

.parallax-testimonials ul.widgets p,
.ourMission ul.widgets p,
.ourMission .widgets .bg-white p,
.ourVission ul.widgets p,
.ourVission .widgets .bg-white p,
.process ul.widgets p,
.services ul.widgets p {
    color: #bababa !important;
    margin-bottom: 0;
}

/* Team widgets */
.ourTeamWidget .team-member {margin-right: 14px;margin-bottom: 60px;visibility: visible;max-height: 100%;}
.ourTeamWidget .team-member-photo {max-height: 400px;overflow: hidden;position: relative;text-align: center;margin-bottom: 30px;border-radius: 14px;}
.ourTeamWidget .hover-overlay {width: 100%;height: auto;overflow: hidden;position: relative;background: white;display: flex;justify-content: center;}
.ourTeamWidget .hover-overlay img {transform: scale(1);overflow: hidden;transition: transform 400ms;}
.ourTeamWidget .team-member:hover img {transform: scale(1.05);}
.ourTeamWidget .team-member:hover .item-overlay {opacity: .45;}
.ourTeamWidget .item-overlay {opacity: 0;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(20, 20, 20, .25);transition: all 400ms ease-in-out;}
.ourTeamWidget .img-fluid {max-width: 100%;height: auto;}
.ourTeamWidget .team-member-data {position: relative;margin-left: 5px;}
.ourTeamWidget .team-member-data h6.s-20 {color: #353f4f;line-height: 1.35;margin-bottom: 8px;font-size: 20px;width: calc(100% - 70px);text-align: left;}
.ourTeamWidget .team-member-data p {line-height: 1.5;font-weight: 400;letter-spacing: 0;margin-bottom: 0;text-align: left;}
.ourTeamWidget .color--grey {color: #757575;}
.ourTeamWidget ul.tm-social {position: absolute;top: -1px;right: 8px;transition: all 0.3s ease-out;}
.ourTeamWidget ul.tm-social li {width: auto !important;display: inline-block !important;vertical-align: top;clear: none !important;padding: 0;margin-left: 10px;opacity: .6;transition: all 0.5s ease-out;cursor: pointer;}
.ourTeamWidget .icon_sec {fill: #6c757d;text-decoration: none;transition: all 400ms ease-in-out;}
.ourTeamWidget .icon_sec:hover {fill: #353f4f !important;text-decoration: none;}
